MUCOUS(1)

NAME

Mucous - Python / Curses client for museek

SYNOPSIS
mucous [-c <filename>] [--config <filename>] [-l <directory>] [--log <directory>] [-v] [--version] [-h] [--help]

DESCRIPTION

Mucous provides a interface for the Museek Daemon for chatting, transferring files, managing users and browsing shares on the Soulseek P2P network and Soulfind Servers.

You will need a configured museekd(1).

OPTIONS

Mucous accepts the following options:

-c <filename>, --config <filename>
    Use a different config file.

-l <directory>, --log <directory>
    Use a different chat log directory.

-v, --version
    Display Version and exit.

-h, --help
    Display Help and exit.

EXAMPLE

To run this program the standard way type:

mucous

Alternativly you use a different config file with:

mucous --config config

Or a different chat logging directory with:

mucous --log logdir

ENVIRONMENTAL VARIABLES

TERM
    Specifies the type of Terminal; changes the way mucous displays color.

For XTerm: xterm-color

For aterm or rxvt: rxvt

For urxvt: rxvt-unicode

FILES

~/.mucous/config
    The default location for the mucous config file.

~/.mucous/logs/
    The default directory for chat logs.

~/.mucous/logs/room/
    The directory where chat room logs are stored.

~/.mucous/logs/private/
    The directory where private chat logs are stored.

~/.mucous/$USER.image
    The file where a user's userinfo image is saved.

AUTHORS

daelstorm <daelstorm@gmail.com>

SEE ALSO

mulog(1) murmur(1) muscan(1) muscand(1) museekcontrol(1) museekd(1) museeq(1) musetup(1) musetup-gtk(1)